.input-text {
  display: flex;
  flex-direction: column;

  &__title {
    margin: 0;
    padding-bottom: 9px;
    font-weight: var(--font-weight-primary);
    font-size: var(--font-size-xs);
    line-height: 1.2;
    color: var(--color-blue);
  }

  &__input {
    border: none;
    border-bottom: 1px solid rgb(0 0 0 / 20%);
    padding: 0;
    margin-bottom: 3px;
    font-family: var(--font-tertiary);
    font-weight: var(--font-weight-primary);
    font-size: var(--font-size-sm);
    line-height: 17px;
    padding-bottom: 7px;
    text-align: start;
    color: var(--color-black);

    &:hover {
      border-bottom: 1px solid var(--color-dark-gray);
    }
  }
}
